From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 January 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.01.03.21.51.28300">Lapses</a>:<BR>
Thanks, hairdiva, but I can't keep up with myself, much less follow someone else around about now :-). And, I felt quite a punch after reading this one from you. Like pam says, we keep repeating some of the same mistakes...and that's the definition of "insanity" <BR>
<BR>
b.k., just thinking about your mom. You take care.<BR>
<BR>
aparajita, thanks! ouch! thanks! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 January 2007<P>

stephen, about <a href="/blend/wv.cgi?id=2007.01.28.15.36.11872">sex and diet-coke</a>: this piece was something only a couple would understand. it's funny how when were in bed with our better halfs we say and do things so weird to the outside of the world but to us its just us being us.<BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 January 2007<P>

thanks hairdiva and ijh~  :)<BR>
<BR>
bk: thinking of you and mom, hugs to ya both.<BR>
<BR>
rens: hugs to you too.<BR>
<BR>
pam and lady (and anyone else interested)... are we gonna for real get a reunion in hot springs???????
<HR>
From: <a href="/blend/av.cgi?id=1792">Kacey_Leigh</a><BR>
Date: 30 January 2007<P>

This is my favorite one yet.  Your work is remarkable!  Keep it up.  I look forward to reading some more of ur work!
<HR>
From: <a href="/blend/av.cgi?id=1792">Kacey_Leigh</a><BR>
Date: 30 January 2007<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2007.01.25.16.30.3195">Hold Me Close (Through The Seasons)</a>:  <BR>
<BR>
This is my favorite so far.  Keep up the excellent work.  You are so talented!!!  U reach ur readers... That's what its all about... Keep ur passion!<BR>

<HR>